Sabato, 22 Settembre, 2018

Pokemon Go non supporterà più i vecchi iPhone

Pokémon GO non supporterà più dispositivi Apple non in grado di aggiornarsi ad iOS 11! Presto Pokémon GO non supporterà più gli iPhone e gli iPad senza iOS 11   9
Acerboni Ferdinando | 11 Gennaio, 2018, 22:02

In generale, l'azienda avrebbe deciso di limitare la caccia di Pokémon ai soli dispositivi aggiornati ad iOS 11 o maggiore.

Pur non essendo mai stato un reale problema per Apple, la frammentazione di iOS sta incominciando a scoraggiare molti sviluppatori.

Se siete fieri possessori di un iPhone 5 potreste rimanere contrariati dalla scelta fatta da Niantic: il supporto per Pokémon GO terminerà infatti a breve per tutti gli smartphone della mela non dotati della versione iOs 11. Così si è arrivati alla decisione di tagliare fuori dal gioco tutti i iPhone più vecchi dell'iPhone 5 e 5C (compresi): se possedete uno di questi device dovrete dire addio a Pokémon Go.

È Niantic stessa ad annunciarlo in un post sul sito ufficiale del gioco, spiegando che la causa sono le migliorie apportate a Pokémon GO nel tempo, migliorie che hanno spinto il gioco oltre ciò che i precedenti sistemi operativi iOS sono capaci su questi vecchi iPhone.

Per poter continuare a giocare, aggiungono i ragazzi di Niantic, sarà necessario considerare l'acquisto di un nuovo dispositivo supportato. Dopo tale data, gli allenatori che utilizzano i dispositivi interessati potrebbero non essere più in grado di accedere ai loro account Pokémon GO da quel dispositivo o usare le loro PokéCoin o altri oggetti nelle loro Borse.

Purtroppo non sono state menzionate novità funzionali ma solo novità tecniche.

Altre Notizie